.videoPlayerIframe{height:100%;overflow:hidden;position:absolute;width:100%}.videoPlayerIframe .swfObject{height:100%;width:100%}
.bzHiddenFrame{position:absolute;visibility:hidden}
._7t5v{margin:0;-webkit-transform:translate3d(0, 0, 0)}._96xp{background-color:#000}

#bootloader_VIkkM{height:42px;}.bootloader_VIkkM{display:block!important;}